ぼやき

0

Firefox-Safari のブックマークを同期【 Bookit 】なんて記事を数分前に書いたばかりただけれど、さらに検索してたらこんな記事を発見。
→ Toshi ’ s Posterous : Foxmarks が Safari 対応する

これはうれしい、すごい!  Foxmarks で Firefox と Safari のブックマークが同期できたらもういうことない! と思って読んでいたのだけれど、 Foxmarks for Safari Beta に関しては OSX 10.5 だけ対応みたいですね。ぜひ 10.4 まで対象をさげてほしい! そうしたら何もかもの憂いがなくなるのに!
Foxmarks for Internet Explorer Beta に関しては対応範囲が広い。 OS は Windows Vista 、 XP 、 IE のバージョンは 6 、 7 、 8(Bata) に対応するみたい。 Windows に関してはもう Foxmarks でいいんじゃないかと思う。

→ http://beta.foxmarks.com/welcome
→ Get Foxmarks Beta for Internet Explorer

関連記事